Linux PCMCIA Card Services

Linux support for PCMCIA and CardBus devices, including kernel services, client drivers, and user-level utilities. The kernel components are deprecated for 2.4 and later kernels. The user-level tools are deprecated for 2.6.13 and later kernels.
Price USD 0
License Free
File Size 1.21 MB
Version 3.2.8
Operating System Linux
System Requirements None